@charset "utf-8";
/* CSS 预处理 */
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
}
ol, ul, li {
	list-style: none
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
body {
	text-align: left;
	background: #fff;
	max-width: 640px;
	margin:0 auto;
	font-size: 0.3rem;
}
a, em {
	text-decoration: none;
	font-style: normal;
	cursor: pointer;
}
.cl {
    clear: both;
    content: '';
    zoom: 1;
}
@font-face { 
	font-family: "dincond"; 
	src: url('../font/dincond-regular.ttf');
}
.zanwu{width:100%;text-align: center;height: 30px;line-height: 30px;font-size: 12px;color:#000;}
.center{width:94%;padding: 0 3%;overflow: hidden;}
.page{text-align: center;width: 100%;height: 30px;padding:20px 0;float: left;font-size: 0;}
.page a{color: #525252;width:30px;height: 30px;line-height: 30px;display: inline-block;margin:0 3px;letter-spacing:0;font-size: 14px;background: #eaeaea;}
.page a.pre_page{background: url("../images/prev.jpg") no-repeat center;width:30px;height: 30px;display: inline-block;font-size: 0;line-height: 41px;display: none;}
.page a.next_page{background: url("../images/next.jpg") no-repeat center;width:30px;height: 30px;display: inline-block;font-size: 0;line-height: 41px;display: none;}
.page a.select{color: #fff;background: #00adef;;}
/*遮罩*/
.mask{position: fixed;width: 100%;height: 100%;left: 0;top: 0;bottom: 0;background-color: rgba(0,0,0,1);z-index: 900;}
/*侧边栏*/
.sidebar{width:100%;height:100%;position:fixed;top: 0;right:0;background:#eeeeee;z-index: 1000;-webkit-transform: translateX(-100%); transform: translateX(-100%);-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;display:block;overflow-y: scroll;}
.mask{width:100%;height:100%;background: rgba(0, 0, 0, 0.5);position:fixed;top: 0;left:0;z-index: 900;display:none;}
.open-side-nav .sidebar{-webkit-transform: translateX(0%); transform: translateX(0%);background: #dc1c2b;}
.open-side-nav .mask{display:block;}
.open-side .side-language{-webkit-transform: translateX(0%); transform: translateX(0%);}
/*侧边栏头部*/
.sidehead{width:100%;height:1.1rem;position:relative;background:#fff;}
.sidehead .sidelogo{float:left;display:block;height: 1.1rem;margin-left: 3%;}
.sidehead .sidelogo img{height:1.1rem;}
.sidehead .close{width:auto;height: 1.1rem;float:right;margin-right: 3%;display: flex;align-items: center;}
.sidehead .close img{height: 0.58rem;display: block;}

.sidenav{width:100%;position:relative;background: #dc1c2b;}
.warp{width:100%;}
.sidenav li{width:100%;}
.sidenav li>a{font-size:0.3rem;color:#fff; width:100%;height:1rem;line-height:1rem;padding:0 8% 0 3%;position:relative;display:block;border-bottom:1px #fff solid;-webkit-transition: all .3s;transition: all .3s;box-sizing:border-box;}
.sidenav li a span{width:5%;height:1rem;position:absolute;right:3%;top:0;background:url("../images/open.png") no-repeat center center;background-size:100%;-webkit-transition: all .3s;transition: all .3s;}
.sidenav li.curr >a{color:#fff;}
.sidenav li.curr a span{background:url("../images/open-on.png") no-repeat center center;background-size:100%;-webkit-transition: all .3s;transition: all .3s;}
.sidenav dl{box-sizing:border-box;width:100%;padding: 0rem 0 0.1rem 3%;display:none;background: #fff;font-size: 0.24rem;}
.sidenav dl dd{border-bottom: 1px solid #f2f2f2;}
.sidenav dl dd:last-child{border-bottom: 0px solid #f2f2f2;}
.sidenav dd a{font-size:0.24rem;color:#999999;-webkit-transition: all .3s;transition: all .3s;height:0.8rem;line-height: 0.8rem;}
.sidenav dd a.on{color:#333333;}

/*top*/
.top{width: 100%;height: 1.1rem;background: #fff;position: relative;border-bottom: 2px solid #dc1c2b;}
.top_center{float: left;display: flex;}
.top_center img{display: block;height: 1.1rem;margin: auto;position: relative;z-index:9;}
.top_right img{display: block;height: 0.55rem;margin: auto;}
.top_left{float: left;cursor: pointer;}
.top_right{float: right;position: relative;cursor: pointer;display: flex;align-items: center;height: 1.1rem;}
/*banner*/
#slider{ position:relative; overflow:hidden;z-index: 1;}
#slider li{ float:left;}
#slider li img{display: block;}
#pagenavi{ position:absolute; bottom:5px; z-index:1; text-align:center;left:50%;height:20px;line-height: 20px;margin-left:-30px;width: 60px;border-radius:20px;}
#pagenavi a{ width:5px; height:5px; line-height:99em; background:none; border-radius:7px; overflow:hidden; cursor:pointer; display:inline-block;border:1px solid #fff;}
#pagenavi a.active{border-color:#fff;background: #fff;}
/* 底部 */
.foot{width: 100%;border-top:2px solid #dc1c2b;background: #fff;height:1.6rem;padding:0.1rem;box-sizing:border-box;display: flex;justify-content: space-between;position: fixed;bottom: 0;z-index: 999;}
.foot .bot1{width: 20%;height:1.4rem;border-radius:50%;display: flex;flex-direction: column;align-items:center;justify-content:center;color: #fff;font-size: 0.28rem;float: left;}
.foot .bot1 img{width: 0.7rem;height: 0.7rem;}
.foot .bot1 p{font-size: 0.24rem;color: #4a4a4a;text-align: center;margin-top: 0.1rem;}
.foot .bot2{width: 20%;height:1.4rem;border-radius:0.5rem;display: flex;flex-direction: column;align-items:center;justify-content:center;color: #fff;font-size: 0.28rem;float: left;}
.foot .bot2 .img{width: 0.8rem;height:0.8rem;background: #dc1c2b;border-radius: 50%;}
.foot .bot2 .img img{width: 0.7rem;height: 0.7rem;margin: 0.05rem;}
.foot .bot2 p{font-size: 0.24rem;color: #4a4a4a;text-align: center;margin-top: 0.1rem;}
/*banner*/
.banner img{width:100%;display: block;}
/* 关于我们 */
.nav{width:100%;}
.nav ul{}
.nav ul li{width: 25%;height: 1.46rem;float: left;box-sizing: border-box;padding: 0.2rem;}
.nav ul li .img{width: 0.4rem;height: 0.4rem;}
.nav ul li .p1{font-size: 0.20rem;color: #9a9a9a;font-weight: bold;margin-top: 0.1rem;}
.nav ul li .p2{font-size: 0.15rem;color: #9a9a9a;text-transform: uppercase;margin-top: 0.05rem;}
.nav ul li{background-image: linear-gradient(90deg, #eaeaea, #dddddd);}
.nav ul li:nth-child(1) .img{background: url("../images/abo1.png") no-repeat center;background-size: 100%;}
.nav ul li:nth-child(2) .img{background: url("../images/abo2.png") no-repeat center;background-size: 100%;}
.nav ul li:nth-child(3) .img{background: url("../images/abo3.png") no-repeat center;background-size: 100%;}
.nav ul li:nth-child(4) .img{background: url("../images/abo4.png") no-repeat center;background-size: 100%;}
.nav ul li.on:nth-child(1) .img{background: url("../images/aboh1.png") no-repeat center;background-size: 100%;}
.nav ul li.on:nth-child(2) .img{background: url("../images/aboh2.png") no-repeat center;background-size: 100%;}
.nav ul li.on:nth-child(3) .img{background: url("../images/aboh3.png") no-repeat center;background-size: 100%;}
.nav ul li.on:nth-child(4) .img{background: url("../images/aboh4.png") no-repeat center;background-size: 100%;}
.nav ul li.on{background-image: linear-gradient(90deg, #f8574f, #ba101d);}
.nav ul li.on .p1{color: #fff;}
.nav ul li.on .p2{color: #fff;}
.inc_abo{background: #f6f6f6;margin-top: 3%;margin-bottom:0.3rem;}
.inc_abo .abo{background: url("../images/abobg.png");background-size:100% 100%;}
.inc_abo .abo img{width:100%;}
.inc_abo .abocon{width:100%;font-size: 0.24rem;line-height: 1.8;padding: 0.3rem 0 0.1rem;color: #7c7c7c;}
.inc_abo .abocon a{width: 0.44rem;height: 0.44rem;float: right;}
.inc_abo .abocon a img{width: 100%;margin-top: 0.11rem;}
.inc_abo .abocon .tit{font-size: 0.38rem;color: #dc1c2b;font-weight: bold;margin-bottom: 0.2rem;float: left;width: 100%;}
.inc_abo .abocon .tit>div{width: calc(100% - 2rem);float: left;font-weight: bold;}
.inc_abo .abocon .tit p{font-size: 0.24rem;color: #ccc;}
/* 首页广告 */
.inc_ads{width:100%;height: 1.1rem;border-top: 2px solid #c7212a;background-image: linear-gradient(180deg, #f8f8f8, #dddddd);}
.inc_ads li{width: 25%;float: left;height: 1.1rem;display: flex;align-items: center;flex-direction: column;justify-content: center;position: relative;}
.inc_ads li::after{width: 1px;height: 0.8rem;background: #bfbfbf;display: block;content:"";position: absolute;right: -0.5px;}
.inc_ads li .p1{font-weight: bold;font-size: 0.2rem;color: #000000;}
.inc_ads li .p1 span{color: #cf2a30;font-size: 0.38rem;}
.inc_ads li .p2{font-size: 0.12rem;color: #5a5a5a;}
.inc_ads li:last-child::after{display: none;}
/* 产品中心 */
.inc_pro{height: 10.5rem;background: url("../images/probg.jpg") no-repeat center;background-size: 100%;}
.inc_pro .t{text-align: left;}
.inc_pro .t .p1{color: #6d6d6e;font-size: 1.06rem;font-weight: bold;text-transform: uppercase;}
.inc_pro .t .p2{color: #fff;font-size: 0.44rem;font-weight: bold;margin-top: -0.6rem;}
.inc_pro .t .line{background: url("../images/linepro.png") no-repeat center;width: 100%;height: 0.05rem;background-size: 100%;margin: 0.2rem 0;}
.inc_pro .hd ul{}
.inc_pro .hd li{float: left;height:0.5rem;display: flex;align-items: center;padding-right: 0.2rem;font-size: 0.26rem;color: #fff;}
.inc_pro .hd li.on{color: #dc1c2b;height: 0.5rem;}
.inc_pro .bd{margin-top:3%;}
.inc_pro .bd ul{margin:0 -1.5%;}
.inc_pro .bd ul li{width:47%;float: left;margin:0 1.5%;}
.inc_pro .bd ul li .protitle{height:0.6rem;font-weight: bold;width: 100%;color:#fff;text-align: center;font-size: 0.24rem;display: flex;align-items:center;justify-content:center;}
.inc_pro .bd li .img{width:100%;overflow: hidden;}
.inc_pro .bd li img{width:100%;}
.inc_pro .go{width: 2.4rem;height: 0.68rem;border: 1px solid #fff;color: #fff;font-size: 0.26rem;display: flex;align-items:center;justify-content:center;margin: 0.3rem auto;}
/* 设备 */
.sbjj{width: 100%;background: url("../images/sbbg.jpg") no-repeat center;background-size: 100%;height: 8.1rem;}
.sbjj .t{text-align: left;}
.sbjj .t .p1{color: #d84c56;font-size: 1.06rem;font-weight: bold;text-transform: uppercase;}
.sbjj .t .p2{color: #fff;font-size: 0.44rem;font-weight: bold;margin-top: -0.6rem;}
.sbjjcon{margin-top: 0.4rem;}
.sbjjcon .bd{width: 100%;}
.sbjjcon .bd li{width: 47%;height: 4.52rem;float: left;margin-right: 15px;}
.sbjjcon .bd li .img img{width: 100%;}
.sbjjcon .bd li .wen{width: 100%; height: 2.06rem;padding: 0.15rem;box-sizing: border-box;background: #f6f4f4;}
.sbjjcon .bd li .wen p{color:#dc1c2b;font-size: 0.28rem;font-weight: bold;text-align: center;line-height:2;}
.sbjjcon .bd li .wen>div{font-size: 0.2rem;color: #818181;line-height: 1.5;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;margin-top: 0.1rem;}
.sbjjcon .bd li .l{width: 100%;height: 5px;background: #bfbfbf;transition: all 0.5s ease 0s;}
.sbjjcon .swiper-container-horizontal>.swiper-pagination-bullets{position: relative;bottom: 0;}
.sbjjcon .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width: 0.5rem;height: 0.05rem;border: none;background: rgba(255,255,255,0.4);border-radius: unset;}
.sbjjcon .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{background: #fff;}
.sbjjcon .go{width: 2.4rem;height: 0.68rem;border: 1px solid #fff;color: #fff;font-size: 0.26rem;display: flex;align-items:center;justify-content:center;margin: 0.3rem auto;}
/* 八大 */
.bada{padding-top: 0.3rem;}
.bada .title .p1{font-size: 0.48rem;}
.bada .title .p1 span{font-size: 0.56rem;color: #dc1c2b;}
.badacon{margin-top: 0.4rem;position: relative;}
.badacon .bd li{margin-bottom: 0.4rem;box-sizing: border-box;height: 8.61rem;}
.badacon .bd li:nth-child(n) .img{width: 100%;box-shadow: 0 0 0.1rem rgba(0,0,0,0.2);}
.badacon .bd li:nth-child(2n) .img{width: 100%;box-shadow: 0 0 0.1rem rgba(0,0,0,0.2);}
.badacon .bd li .img img{width: 100%;}
.badacon .bd li .wen{width: 100%;}
.badacon .bd li .wen>div{width: 100%;height: 2.25rem;padding:0.2rem 0;box-sizing: border-box;}
.badacon .bd li .wen>div .eng{font-size: 0.84rem;color: #dc1c2b;float: left;line-height: 1;}
.badacon .bd li .wen>div .chi{width: 6.2rem;float: right;height: 1.85rem;border-bottom: 1px solid #bfbfbf;}
.badacon .bd li .wen>div .chi .p1{font-size: 0.28rem;color: #141414;margin-top: 0.38rem;}
.badacon .bd li .wen>div .chi .p2{font-size: 0.24rem;color: #6a6a6a;line-height: 1.5;margin-top: 0.2rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.badacon .hd{margin: 0.3rem 0;display: flex;align-items: center;justify-content: center;}
.badacon .hd li{width: 0.6rem;height: 0.6rem;float: left;color: #141414;display: flex;align-items:center;justify-content:center;}
.badacon .hd li.on{background: #dc1c2b;color: #fff;}
/* 新闻 */
.title{text-align: center;}
.title .p1{color: #444;font-size: 0.56rem;font-weight: bold;}
.title .p2{color: #808080;font-size: 0.22rem;}
.title .line{background: url("../images/line.png") no-repeat center;width: 4.25rem;height: 0.09rem;margin: 0.1rem auto;background-size: 100%;}

.inc_news{padding: 0.3rem 0;}
.incnewscon .hd{height: 0.5rem;margin-top: 0.2rem;}
.incnewscon .hd ul{display: flex;align-items: center;justify-content: center;}
.incnewscon .hd li{width: 1.72rem;height: 0.5rem;background: #e5e5e5;font-size: 0.26rem;color: #464646;text-align: center;float: left;margin: 0 0.09rem;cursor: pointer;display: flex;align-items: center;justify-content: center;}
.incnewscon .hd li.on{color: #fff;background: #dc1c2b;}
.incnewscon .bd{margin-top: 0.2rem;}
.incnewscon .bd .newslf{width: 100%;float: left;box-sizing: border-box;position: relative;}
.incnewscon .bd .newslf .img{width: 100%;height: auto;}
.incnewscon .bd .newslf .img img{width: 100%;}
.incnewscon .bd .newslf .wen{width: 100%;height: 1.63rem;box-sizing: border-box;border-bottom: 1px dashed #c3c3c3;padding: 0.2rem 0;}
.incnewscon .bd .newslf .wen .tit{font-size: 0.28rem;color:  #464646;height: 24px;line-height: 24px;}
.incnewscon .bd .newslf .wen .tit>div{width: calc(100% - 1.8rem);float: left;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.incnewscon .bd .newslf .wen .tit span{font-size: 0.26rem;color: #818181;float: right;}
.incnewscon .bd .newslf .wen .jian{font-size: 0.24rem;color: #818181;line-height: 1.5;margin-top: 0.05rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.incnewscon .bd .newsfg{width: 100%;height: 1.63rem;float: right;box-sizing: border-box;padding: 0.16rem 0;border-bottom: 1px dashed #c3c3c3;position: relative;}
.incnewscon .bd .newsfg .img{width: 2.08rem;height: 1.29rem;float: left;}
.incnewscon .bd .newsfg .img img{width: 2.08rem;height: 1.29rem;}
.incnewscon .bd .newsfg .wen{width: 4.9rem;float: right;height: 1.29rem;}
.incnewscon .bd .newsfg .wen .tit{font-size: 0.28rem;color:  #464646;height: 24px;line-height: 24px;}
.incnewscon .bd .newsfg .wen .tit>div{width: calc(100% - 1.8rem);float: left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.incnewscon .bd .newsfg .wen .tit span{font-size: 0.26rem;color: #818181;float: right;}
.incnewscon .bd .newsfg .wen .jian{font-size: 0.24rem;color: #818181;line-height: 1.5;margin-top: 0.05rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.incnewscon .bd .newsfg:hover::after{display: block;content:"";width: 616px;height: 177px;position: absolute;top: 0px;left: -20px;box-shadow: 0 0 10px rgba(0,0,0,0.2);background: #fff;z-index: -1;}
.incnewscon .bd .newsfg:hover .wen .more{color: #dc1c2b;}
.incnewscon .bd .to{width: 2.4rem;height: 0.68rem;background: #dc1c2b;display: block;color: #fff;font-size: 0.25rem;margin: 0.4rem auto;display: flex;align-items: center;justify-content: center;}
/* 留言 */
.gbook{margin-top:3%;}
.gbook form{width:100%;float: left;}
.gbook li{width: 100%;height:0.7rem;margin-bottom:0.25rem;border:1px solid #1265cf;float: left;}
.gbook li span{display: block;width:1rem;height: 0.7rem;line-height: 0.7rem;font-size: 0.24rem;color: #636363;float: left;text-align: center;}
.gbook li .input1{width:calc(100% - 1rem);height: 0.7rem;float: left;box-sizing: border-box;font-size: 0.24rem;text-indent: 10px;border:none;outline: none;}
.gbook form{color: #fff!important;font-size: 16px;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #838383;  
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #838383;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #838383;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #838383;
}
.gbook #demo1{border:none;width:40%;height:0.7rem;line-height: 0.7rem;text-align: center;color: #fff;background: #1265cf;margin:0 auto;font-size: 0.3rem;border-radius:3px;margin-left: 30%;}
.gbook form ul{width: 100%;margin:3% auto;}
/* 二级 */
.lszz{height: 8.35rem;width: 100%;background: url("../images/lvse.jpg") no-repeat center;background-size: 100%;}
.lszz .center{position: relative;}
.lszz .c{width: 100%;height: 4.5rem;background: rgba(210,40,42,0.9);box-sizing: border-box;padding: 0.4rem;line-height: 1;margin-top: 0.75rem;}
.lszz .c .p1{font-size: 0.46rem;font-weight: bold;color: #d78f91;}
.lszz .c .p2{font-size: 0.35rem;font-weight: bold;color: #d78f91;margin-top: 0.08rem;}
.lszz .c .p3{font-size: 0.2rem;font-weight: bold;color: #d78f91;margin-top: 0.08rem;}
.lszz .c .p4{font-size: 0.24rem;color: #fff;line-height: 1.8;margin-top: 0.35rem;}

.er{margin: 0.3rem 0 0.1rem;}
.ertype{width: 100%;display: flex;align-items: center;justify-content: center;margin: 0.2rem 0;}
.ertype ul{}
.ertype li{float: left;height:0.5rem;display: flex;align-items: center;padding:0 0.4rem;font-size: 0.24rem;color: #444444;margin: 0 0.1rem 0.2rem;background: #e5e5e5;border-radius: 0.2rem;}
.ertype li a{color: #444444;}
.ertype li.on{color: #fff;height: 0.5rem;background-image: linear-gradient(90deg, #f8574f, #ba101d);}
.ertype li.on a{color: #fff;}

.danyecon{line-height: 2;font-size: 0.28rem;margin-top:3%;}
.danyecon img{max-width: 100%!important;height:auto!important;}
#gengduo_button{width: 100%;height:0.6rem;color:#fff;font-size:0.24rem;background: #dc1c2b;cursor: pointer;margin:5% auto;display: flex;align-items:center;justify-content:center;}
/* 产品列表 */
.erpro{margin-top:3%;}
.erpro ul{margin:0 -1.5%;}
.erpro ul li{width:47%;float: left;margin:0 1.5%;margin-bottom:3%;}
.erpro ul li .protitle{height:0.6rem;background: #5f5f5f;width: 100%;color:#fff;text-align: center;font-size: 0.24rem;display: flex;align-items:center;justify-content:center;}
.erpro li .img{width:100%;overflow: hidden;}
.erpro li img{width:100%;}

.erpro li.sblist{float: left;overflow: hidden;}
.erpro li.sblist .wen{width: 100%; height: 2.05rem;padding: 0.1rem;box-sizing: border-box;background: #f6f4f4;}
.erpro li.sblist .wen p{color:#dc1c2b;font-size: 0.28rem;font-weight: bold;text-align: center;line-height:2;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.erpro li.sblist .wen>div{font-size: 0.2rem;color: #818181;line-height: 1.5;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;margin-top: 0.1rem;}
.erpro li.sblist .l{width: 100%;height: 5px;background: #bfbfbf;transition: all 0.5s ease 0s;}
/* 新闻列表 */
.ernews{}
.ernews li{border-bottom:1px dashed #eeeeee;padding: 0.3rem 0;height: 1.7rem;box-sizing: border-box;}
.ernews li .date{width: 1.3rem;height: 1.1rem;float: left;display: flex;align-items: center;flex-direction: column;justify-content: center;border-right: 1px solid #eee;transition: all 0.2s ease 0s;}
.ernews li .date .p1{font-size: 0.4rem;font-weight: bold;color: #dc1c2b;border: 1px solid #dc1c2b;width: 0.6rem;height: 0.6rem;transition: all 0.2s ease 0s;display: flex;align-items: center;justify-content: center;}
.ernews li .date .p2{font-size: 0.24rem;color: #dc222f;margin-top: 0.15rem;}
.ernews li .newt{width: 5.5rem;height: 1.1rem;float: right;}
.ernews li .newt .tit{font-size: 0.26rem;color: #444;font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.ernews li .newt .jian{color: #7c7c7c;font-size: 0.24rem;margin-top: 0.1rem;line-height: 1.5;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ernews li .tode{width: 40px;height: 40px;background: url("../images/newto.png") no-repeat center;display: block;float: right;margin-right: 30px;margin-top: 32px;transition: all 0.2s ease 0s;}

/* 新闻详情 */
.fanye{width:100%;float:left;box-sizing:border-box;padding:30px 0;margin-top:15px;border-top:1px solid #bfbfbf;}
.fanye p{color: #4a4a4a;font-size: 0.26rem;float: left;background: #e5e5e5;float: right;padding: 0 0.4rem;margin-left: 15px;cursor: pointer;height: 0.6rem;display: flex;align-items: center;}
.fanye p a{color: #4a4a4a;}
.fanye p:hover{background: #dc1c2b;color: #fff;}
.fanye p:hover a{color: #fff;}

.new_show_title{padding: 3% 0;text-align:center;margin-bottom:3%;border-bottom:1px solid #dcdcdc;}
.new_show_title h2,.proshow_title h2{color:#3a3a3a;font-size:0.44rem;font-weight: bold;}
.new_show_title h3,.proshow_title h3{color:#9d9d9d;font-size:0.24rem;margin-top: 2%;text-align: left;}

.prdshow_title{padding: 3% 0;border-bottom:2px solid #f0f0f0;font-size: 1rem;}
.prdshow_jianjie{color: #636363;padding-bottom:3%;line-height: 1.5;}
.prdshow_img img{width: 100%;}
.prdshow_con{font-size: 0.3rem;}
.prdshow_con p{color: #444;position: relative;text-indent: 10px;font-size: 0.26rem;line-height: 30px;}
.pro_more{}
.pro_more .p3{font-size: 1.428rem;font-weight: bold;color: #313131;padding:0.8rem 0 1rem;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;align-items: center;}
.pro_more .p3 .cell{box-sizing: border-box;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;width: 20%;-webkit-flex-basis: 0;-ms-flex-preferred-size: 0;flex-basis: 0;max-width: 100%;display: block;padding: 0!important;position: relative;}
.pro_more .p3 .cell hr{border: 1px solid #f1f1f1;}
/* 联系我们 */
.ercontact{width:100%;margin:3% 0;font-size: 0.26rem;color: #5f5f5f;line-height: 2;}
.ercontact .t{font-size: 0.38rem;color: #dc1c2b;font-weight: bold;margin-bottom: 0.2rem;}

.map{border:1px solid #eee;box-sizing:border-box;padding:0.15rem;margin-bottom: 0.2rem;}
/* 在线招聘 */
.job_list{position: relative;}
.job_list .swiper-container{height:580px;}
.job_list li{box-shadow: 0 0 15px rgba(0,0,0,0.1);margin-top: 15px;background: #fff;border-radius: 5px;line-height: 2;font-size: 0.28rem;}



